

.shopping_cart_dropdown ul li {
	color: #000000;
}
.woocommerce form.checkout table.shop_table.woocommerce-checkout-review-order-table th:first-child, .woocommerce form.checkout table.shop_table.woocommerce-checkout-review-order-table td:first-child{
text-align:left;
}
.woocommerce form.checkout table.shop_table.woocommerce-checkout-review-order-table th:nth-child(2), .woocommerce form.checkout table.shop_table.woocommerce-checkout-review-order-table td:nth-child(2){
text-align:right;
}

.woocommerce-form-coupon-toggle {
	width: 50%;
}
.woocommerce-checkout .woocommerce-error, .woocommerce-checkout .woocommerce-info, .woocommerce-checkout .woocommerce-message {
	font-size: 13px;
	background: #A1C1EC;
}
.woocommerce-checkout .woocommerce-error, .woocommerce-checkout .woocommerce-info, table.woocommerce-checkout-review-order-table thead {
	background: #A1C1EC;
	padding: 5px 20px;
}
.woocommerce-checkout .woocommerce-message {
	font-size: 13px;
	background: #A1C1EC;
	padding: 5px 15px;
}
.woocommerce #payment ul.payment_methods li {
	margin: 0;
}
form.woocommerce-checkout #order_review, form.woocommerce-checkout .woocommerce form.checkout #order_review_heading {
	width: 50%;
}
.woocommerce form.woocommerce-checkout .col-1, .woocommerce form.woocommerce-checkout .col-2 {
	float: none;
	width: 49.07749077490775%;
}
.shopping_cart_dropdown span.total {
	color: #ffffff;
}
.shopping_cart_dropdown{
	background-color: #A1C1EC;
	border: 1px solid #f3f3f3;
	border-top: 0;
}
.factsheets ul {
	overflow: hidden;
}
.factsheets ul li {
	float: left;
	width: 25%;
	word-wrap: break-word;
}
.qode-accordion-holder .qode-title-holder .qode-accordion-mark {
	right: 0px;
width:40px;
}
.qode-accordion-holder .qode-title-holder.ui-state-active span.qode-accordion-mark, .qode-accordion-holder .qode-title-holder.ui-state-hover span.qode-accordion-mark {
	background: #0a7fcf;
}
.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
	background: #f3f3f3;
	padding: 10px 20px;
	box-sizing: border-box;
}
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
	background-color: #f3f3f3;
}
select {
	background: #f3f3f3;
	border: 1px solid #e6e6e6;
	line-height: 42px;
	height: 44px;
	padding: 0 10px 0 10px;
}
.woocommerce .qbutton.add-to-cart-button, .woocommerce .single_add_to_cart_button, .woocommerce .woocommerce-message a.button, .woocommerce ul.products li.product .added_to_cart {
	background-color: #0a7fcf;
	border-width: 0;
}
.woocommerce ul.products li.product a.qbutton:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce .woocommerce-message a.button:hover, .woocommerce ul.products li.product .added_to_cart:hover {
	background-color: #f3c944;
}

.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
	background-color: #f3f3f3;
}
.single .woocommerce-variation-price .woocommerce-Price-amount.amount, .woocommerce div.product .summary p.price span.amount {
	font-size: 20px;
	margin-bottom: 25px;
	display: inline-block;
	font-weight: normal;
	font-family: 'Work Sans', sans-serif;
	color: #333333;
}
table.variations td.label {
	padding: 0;
}
.select2-container--default .select2-selection--single {
	background-color: #F3F3F3;
	border: 0;
}
.related.products {
	overflow: hidden;
	border-top: 1px solid #cccccc;
	padding-top: 30px;
}
li.product.product-type-simple {
	padding: 10px 0 0px;
	box-shadow: 0 0 0 1px #f3f3f3;
}
.woocommerce ul.products li.product h6 {
	padding: 0 10px;
}
.widget_search input::-webkit-input-placeholder {
	color:#fff;
}
.widget_search input:-moz-placeholder{
	color:#fff;
}
.widget_search input::-moz-placeholder {
	color:#fff;
}
.drop_down .wide .second ul li {
	border-left: 1px solid transparent !important;
}
#categoriessection.grid_section .section_inner{
max-width:880px;
}
#featuredhome {
	background-color: #ffffff;
	background-image: url(https://flints.com.au/wp-content/uploads/2018/12/gradient-bg.png);
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	background-repeat: repeat-x;
	background-size: auto;
	background-position: 0 0;
}
/*.footer_top a {
	color: #333333 !important;
}*/
.footer_top ul li {
	margin: 8px 0 !important;
}
.footer_top ul li a {
	text-transform: uppercase;
	font-weight: 500;
	color: #0a7fcf !important;
}
/*.footer_top a:hover {
	color: #000000 !important;
}*/
.homecategories img {
	float: left;
	margin: 0 20px 0 0;
}
.homecategories p{
margin:0;
}
.homecategories h4 {
	color: #4a4a4a;
	font-weight: bold;
	float: left;
	padding: 12px 0;
}
.homecategories h4 a{
	color: #4a4a4a;
font-weight: 700;
}
.homecategories h4 a:hover{
	color: #0a7fcf;
}
.whitetext{
color:#ffffff;
}
.mainborder{
border-left:3px solid #f3c944;
}
.mainh2 small{
font-size:25px;
font-weight:600;
}
.mainh2{
font-size:30px;
line-height: 28px;
}
.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_recent_entries>ul>li {
    padding: 0 0 0px;
    position: relative;
}

.side_menu .widget li, aside .widget li {
    margin: 0 0 0px;
}

.footer_top h5 {
    margin: 0 0 12px;
}

.footer_top_border {
    margin: 0 40px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
    text-align: center;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 20px;
    margin-top: 30px;
    margin-left: 20px;
}

header:not(.sticky) .main_menu_header_inner_right_holder {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
}

.side_menu_button a:last-child {
    padding: 0 0 5px 8px;
}

.side_menu_button .search_slides_from_window_top {
    font-size: 16px !important;
}

.woocommerce .product .images {
    margin-bottom: 80px;
}

.woocommerce .product .onsale:not(.out-of-stock-button), .woocommerce .product .single-onsale {
    border-radius: 0;
}

.woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce div.product div.product_meta>span {
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

h4.qode-related-upsells-title {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.woocommerce-accordion.q_accordion_holder.accordion.boxed .ui-accordion-header{
    background-color: #A1C1EC;
    padding-top: 11px;
    font-weight: 400;
    color: #000000;
    text-align: left;
    padding-left: 20px;
}

.sidebar .widget > h5 {
	border-bottom: 1px solid #f3c944;
	padding-bottom: 5px;
}

.widget .tagcloud a:after{
    display: none;
}



.woocommerce .star-rating,
.woocommerce-page .star-rating{
    color: #000;
}

.woocommerce-product-details__short-description{
    margin-top: 40px;
}

.woocommerce div.product .cart,
.woocommerce div.product .product_meta{
    margin: 40px 0;
}

.side_menu .widget li, aside .widget li {
    margin: 0 0 0px;
}

.woocommerce-product-rating {
    margin-bottom: 10px;
}

.woocommerce aside .widget .star-rating,
.woocommerce-page aside .widget .star-rating,
aside .widget .star-rating{
    margin-top: 13px;
    margin-bottom: 1px;
}
.shopping_cart_header .header_cart.dripicons-cart{
    font-size: 19px;
}

.shopping_cart_outer .shopping_cart_inner .shopping_cart_header:after {
    content: '|';
    position: absolute;
    right: 0;
    color: #cecece;
display:none;
}

.woocommerce .star-rating,
.woocommerce-page .star-rating{
    font-size: 11px;
}

.woocommerce li.product div.star-rating{
    float: none;
    display: block;
}

.single-product.woocommerce .star-rating,
.single-product.woocommerce-page .star-rating{
    top: 8px;
}

button.single_add_to_cart_button.button.alt.single_add_to_cart_button.qbutton.button.alt {
    padding: 0 30px;
}

.header_bottom .shopping_cart_header {
    padding: 6px 4px 0 7px;
}

 aside .widget.widget_products .star-rating{
    display: none;
}

.woocommerce #submit:hover{
color: #000;
background-color: #fff !important;
border-color: #000;
}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 50px 0 30px;
}

.shopping_cart_inner {
	height: auto !important;
}
.shopping_cart_header {
	width: 75px;
margin-right: 5px;
}
.shopping_cart_header .header_cart.fa-shopping-cart {
	font-size: 15px;
	width: 62px;
	text-transform: uppercase;
	border-radius: 5px;
	padding: 4px 0 4px 10px;
	background: #A1C1EC;
}
.header_cart.fa-shopping-cart::before {
	content: "Cart";
	font-family: 'Work Sans', sans-serif;
}
.header_cart.fa.fa-shopping-cart::after {
	content: "\f07a";
	color: #ffffff;
}
.shopping_cart_header .header_cart.fa-shopping-cart::before {
	color: #ffffff;
}

.shopping_cart_dropdown span.total span {
	color: #000000;
}
.shopping_cart_header .header_cart.fa-shopping-cart .header_cart_span {
	background-color: #ffffff;
	color: #333333;
}
.header_top p {
	margin: 0;
}
.headeruser {
	color: #ffffff;
	font-size: 15px;
	text-transform: uppercase;
	background: #A1C1EC;
	border-radius: 5px;
	padding: 3px 10px;
}
.headeruser:hover{
color:#ffffff;
}
.header_top #searchform input[type="text"] {
	font-size: 15px;
	height: 25px;
}
.header_top #searchform input[type="text"], .widget.widget_search form input[type="text"] {
	color: #ffffff;
	padding: 0px 5px;
	width: 85%;
	background: rgba(255, 255, 255, 0.1);
	margin: 4px 0;
	box-sizing: border-box;
}
.header_top #searchform input[type="submit"], .widget.widget_search form input[type="submit"] {
	color: #ffffff;
}
.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {
	background-color: #0a7fcf !important;
}
.side_menu_button {
	height: auto !important;
}
.header_inner_right h3 {
	font-size: 30px;
}
.header_inner_right {
	float: right;
	position: absolute;
	z-index: 110;
	right: 0;
	top: 20px;
}
nav.main_menu > ul > li > a {
	line-height: 80px !important;
}
nav.main_menu.right {
	margin-top: 40px;
}
.home .woocommerce ul.products li.product {
	border: 1px solid #f3f3f3;
	margin: 0 3px !important;
	padding: 0 !important;
	box-shadow: none;
}
.home .woocommerce ul.products li.product h6 {
	font-family: 'Work Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	padding: 0;
	letter-spacing: 0;
	width: 100% !important;
	text-align: center;
margin-bottom:10px;
}
.home .woocommerce li.product div.star-rating {
	float: left;
	margin: 8px 0 0;
}
.home .woocommerce .product .onsale:not(.out-of-stock-button), .home .woocommerce .product .single-onsale {
background-color: #a1c1ec;
}
.woocommerce ul.products li.product .image-wrapper img {
	max-height: 200px;
width: auto;
}
.home .woocommerce ul.products li.product a.product-category.product-info {
	overflow: hidden;
	background: #a1c1ec;
	color: #ffffff;
	padding: 5px 5px;
	min-height: 120px;
	height: auto !important;
	height: 120px;
}
.home .woocommerce .star-rating, .home .woocommerce-page .star-rating {
	color: #fff;
}
.home .woocommerce ul.products li.product .price, .home .woocommerce ul.products li.product .price ins, .home .qode_product_list_holder .product_price {
	color: #ffffff !important;
	font-size: 17px;
}

.wcpscwc-product-slider button.slick-prev, .wcpscwc-product-slider button.slick-prev:hover, .wcpscwc-product-slider button.slick-prev:focus, .wcpscwc-product-slider button.slick-next, .wcpscwc-product-slider button.slick-next:hover, .wcpscwc-product-slider button.slick-next:focus {
	background-color: #4e73cb !important;
}
header.fixed.scrolled .header_top{
background-color: #0a7fcf !important;
}

.drop_down .wide .second ul li ul li.menu-item-has-children ul li a {
	color: #777;
	text-transform: none;
	font-size: 15px;
	font-weight: 400;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
	display: block;
	font-weight: 600;
	color: #303030;
	height: auto;
	line-height: 16px;
	margin: 0;
	padding: 9px 0;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-ms-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0;
}
.drop_down .wide .second ul li a, .drop_down .wide .second > .inner > ul > li.sub > ul > li > a {
	padding: 8px 9px;
}
.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner > ul > li > a:hover {
	color: #0a7fcf;
}
header.scrolled .drop_down .second {
	top: 100%;
}
nav.mobile_menu ul ul{
	display: block;
}
nav.mobile_menu ul ul > li.has_sub > span.mobile_arrow {
	display: none;
}
.wpb_widgetised_column .widget ul > li.menu-item-type-custom > a {
	display: none;
}

.shippingtable table td, .shippingtable table th{
text-align:left;
padding:5px;
border:1px solid #cccccc;
}
.shippingtable table th{
text-align:center;
background:#eeeeee;
}
.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins, .qode_product_list_holder .product_price, .woocommerce ul.products li.product h6 {
	text-align: center;
}
.woocommerce-page ul.products li.product a.product-category.product-info, .woocommerce ul.products li.product a.product-category.product-info {
	background-color: #A1C1EC;
	padding: 15px 0 5px;
}
.single-product .title_outer {
	display: none;
}




@media only screen and (max-width:1600px) {

}
@media only screen and (max-width:1280px) {
	
}
@media only screen and (max-width:1200px) {

}
@media only screen and (max-width:1024px) {
	
}
@media only screen and (max-width:1000px) {
.header_inner_right {
	top: 35px;
}
.header_top .left{
	display: none;
}
.homecategories img {
	margin: 0 0px 0 0;
}
.homecategories h4 a{
	font-size:12px;;
}
.logo_wrapper {
	left: 15%;
}
}
@media only screen and (max-width: 768px) {
.header_bottom_right_widget_holder {
	display: block;
}
}
@media only screen and (max-width:767px) {

}
@media only screen and (max-width:600px) {
.header_top .right .inner > div.widget_search{
width:170px !important;	
}
}
@media only screen and (max-width:500px) {
.header_top .right .inner > div.widget_search {
	width: 100% !important;
}
}
@media only screen and (max-width: 480px) {
.header_inner_right h3 {
	font-size: 18px;
}
.logo_wrapper {
	left: 20%;
}
.shopping_cart_outer {
	display: block;
}
.shopping_cart_dropdown {
	display: none !important;
}
}